/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TCCIT_JMSD_MIDD_APITUDE' AND KSQL_COL_NAME ='FITEM') 
 ALTER TABLE T_TCCIT_JMSD_MIDD_APITUDE ADD (FITEM BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_FZJGXX_DYN') 
 CREATE TABLE T_TCCIT_QYSDS_FZJGXX_DYN (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(50) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(50) DEFAULT ' ' NOT NULL,
FFZJGNSRSBH VARCHAR(50) DEFAULT ' ' NOT NULL,
FFZJGMC VARCHAR(300) DEFAULT ' ' NOT NULL,
FFZJGSRZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZJGGZZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZJGZCZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFPBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFPSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FROWNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
